@-webkit-keyframes hero-pan {
from {
background-position:right bottom
}
50% {
background-position:-3000px bottom
}
to {
	background-position:right bottom
}
}
@-moz-keyframes hero-pan {
from {
background-position:right bottom
}
50% {
background-position:-3000px bottom
}
to {
	background-position:right bottom
}
}
@-o-keyframes hero-pan {
from {
background-position:right bottom
}
50% {
background-position:-3000px bottom
}
to {
	background-position:right bottom
}
}
@keyframes hero-pan {
from {
background-position:right bottom
}
50% {
background-position:-3000px bottom
}
to {
	background-position:right bottom
}
}
.treatment-section {
	margin:0;
	max-width:100%;
	height:100%;
	position:relative
}
.treatment-section .bg-bars {
	background:url(bg-hero.png) repeat-x right bottom;
	height:511px;
	width:100%;
	position:absolute;
	bottom:0;
	opacity:0;
	-webkit-animation:hero-pan 80s infinite linear;
	-moz-animation:hero-pan 80s infinite linear;
	animation:hero-pan 80s infinite linear;
	-webkit-transition:opacity 3s 2.4s;
	-moz-transition:opacity 3s 2.4s;
	transition:opacity 3s 2.4s
}
.treatment-section .treatment-outer {
	height:100%;
	position:relative
}
.treatment-section .treatment-outer .athletes>div {
	position:absolute;
	bottom:0;
	z-index:100
}
.treatment-section .treatment-outer .athletes>div.treatment-11, .treatment-section .treatment-outer .athletes>div.treatment-10, .treatment-section .treatment-outer .athletes>div.treatment-9, .treatment-section .treatment-outer .athletes>div.treatment-8, .treatment-section .treatment-outer .athletes>div.treatment-7, .treatment-section .treatment-outer .athletes>div.treatment-6 {
	right:435px;
	opacity:0
}
.treatment-section .treatment-outer .athletes>div.treatment-1 {
	right:165px;
	display:none
}

.treatment-section .treatment-outer .treatments>div {
	position:absolute;
	z-index:200;
	-webkit-transition-property:-webkit-transform;
	-moz-transition-property:-moz-transform;
	transition-property:transform;
	-webkit-transition-duration:0.25s;
	-moz-transition-duration:0.25s;
	transition-duration:0.25s;
	-webkit-transition-timing-function:cubic-bezier(0.01, 0.905, 0.49, 1.65);
	-moz-transition-timing-function:cubic-bezier(0.01, 0.905, 0.49, 1.65);
	transition-timing-function:cubic-bezier(0.01, 0.905, 0.49, 1.65);
	-webkit-transform:scale(0);
	-moz-transform:scale(0);
	-ms-transform:scale(0);
	-o-transform:scale(0);
	transform:scale(0)
}
.treatment-section .treatment-outer .treatments>div .inner-wrapper {
	position:relative;
	width:44px;
	height:44px
}
.treatment-section .treatment-outer .treatments>div .inner-wrapper .stat-btn {
	position:absolute;
	width:44px;
	height:44px;
	background-color:#fff;
	border-radius:50%;
	cursor:pointer;
	
	margin:0;
	-webkit-transition:width 0.15s ease, height 0.15s ease, margin 0.15s ease;
	-moz-transition:width 0.15s ease, height 0.15s ease, margin 0.15s ease;
	transition:width 0.15s ease, height 0.15s ease, margin 0.15s ease;
	behavior:url(PIE.htc)
}
.treatment-section .treatment-outer .treatments>div .inner-wrapper .stat-btn .plus-icon {
	width:100%;
	height:100%;
	position:relative;
	-webkit-transition:all 0.2s;
	-moz-transition:all 0.2s;
	transition:all 0.2s;
	-webkit-transform:rotate(0deg);
	-moz-transform:rotate(0deg);
	-ms-transform:rotate(0deg);
	-o-transform:rotate(0deg);
	transform:rotate(0deg)
}
.treatment-section .treatment-outer .treatments>div .inner-wrapper .stat-btn .plus-icon:before, .treatment-section .treatment-outer .treatments>div .inner-wrapper .stat-btn .plus-icon:after {
	content:"";
	display:block;
	background-color:#ffdd16;
	position:absolute;
	top:50%;
	left:50%;
	-webkit-transition:all 0.2s;
	-moz-transition:all 0.2s;
	transition:all 0.2s
}
.treatment-section .treatment-outer .treatments>div .inner-wrapper .stat-btn .plus-icon:before {
	height: 4px;
    margin: -2px 0 0 -8px;
    width: 16px;
}
.treatment-section .treatment-outer .treatments>div .inner-wrapper .stat-btn .plus-icon:after {
	height: 16px;
    margin: -8px 0 0 -2px;
    width: 4px;
}
.treatment-section .treatment-outer .treatments>div .inner-wrapper .stat-btn:hover {
	width:54px;
	height:54px;
	margin:-5px 0 0 -5px
}
.treatment-section .treatment-outer .treatments>div .inner-wrapper .divider {
	width:0px;
	height:3px;
	background-color:#fff;
	position:absolute;
	top:21px;
	left:42px;
	-webkit-transition:all 0.3s 0.3s;
	-moz-transition:all 0.3s 0.3s;
	transition:all 0.3s 0.3s
}
.treatment-section .treatment-outer .treatments>div .inner-wrapper .divider:after {
	content:"";
	width:12px;
	height:12px;
	background-color:#fff;
	border-radius:50%;
	position:absolute;
	top:-4px;
	/*left:0;*/
	
}
.treatment-section .treatment-outer .treatments>div .inner-wrapper .stat-1, .treatment-section .treatment-outer .treatments>div .inner-wrapper .stat-2 {
	display:block;
	position:absolute;
	left:-460px;
	-webkit-transition:all 0.25s;
	-moz-transition:all 0.25s;
	transition:all 0.25s
}
.treatment-section .treatment-outer .treatments>div .inner-wrapper .stat-1 {
	height:auto
}
.treatment-section .treatment-outer .treatments>div .inner-wrapper .stat-2 {
	height:26px
}
.treatment-section .treatment-outer .treatments>div.active .stat-btn {
	width:54px;
	height:54px;
	margin:-5px 0 0 -5px
}
.treatment-section .treatment-outer .treatments>div.active .stat-btn .plus-icon {
	-webkit-transform:rotate(135deg);
	-moz-transform:rotate(135deg);
	-ms-transform:rotate(135deg);
	-o-transform:rotate(135deg);
	transform:rotate(135deg)
}
.treatment-section .treatment-outer .treatments>div.active .divider {
	width:340px;
	-webkit-transition:all 0.25s;
	-moz-transition:all 0.25s;
	transition:all 0.25s
}
.treatment-section .treatment-outer .treatments>div.treatment-11, .treatment-section .treatment-outer .treatments>div.treatment-10, .treatment-section .treatment-outer .treatments>div.treatment-9, .treatment-section .treatment-outer .treatments>div.treatment-8, .treatment-section .treatment-outer .treatments>div.treatment-7,  .treatment-section .treatment-outer .treatments>div.treatment-6 {
	
	-webkit-transition-delay:2.1s;
	-moz-transition-delay:2.1s;
	transition-delay:2.1s
}
.treatment-section .treatment-outer .treatments>div.treatment-6 .stat-1 {
	background:url(home-basketball-stat-1.png) no-repeat left 120px;
	width:128px;
	top:0;
}
.treatment-section .treatment-outer .treatments>div.treatment-6 .stat-2 {
	background:url(home-basketball-stat-2.png) no-repeat left -26px;
	width:128px;
	top:36px
}
.treatment-section .treatment-outer .treatments>div.treatment-6.active .stat-1, .treatment-section .treatment-outer .treatments>div.treatment-6.active .stat-2 {
	background-position:left 0;
	-webkit-transition:all 0.25s 0.3s;
	-moz-transition:all 0.25s 0.3s;
	transition:all 0.25s 0.3s
}
.treatment-section .treatment-outer .treatments>div.treatment-1 {
	   top: 23%;
  right: 33%;
	-webkit-transition-delay:2.3s;
	-moz-transition-delay:2.3s;
	transition-delay:2.3s
}

.treatment-section .treatment-outer .treatments>div.treatment-2 {
	top:65px;
	right:542px;
	-webkit-transition-delay:2.3s;
	-moz-transition-delay:2.3s;
	transition-delay:2.3s
}



.treatment-section .treatment-outer .treatments>div .stat-1 {
	
	width:200px;
	top:0
}
.treatment-section .treatment-outer .treatments>div .stat-2 {
	
	width:120px;
	top:36px
}
.treatments>div.active .stat-1, .treatments>div.active .stat-2 {
	background-position:left 0;
	-webkit-transition:all 0.25s 0.3s;
	-moz-transition:all 0.25s 0.3s;
	transition:all 0.25s 0.3s;
	
	
}
.treatment-section .treatment-outer .treatments>div.treatment-12, .treatment-section .treatment-outer .treatments>div.treatment-5, .treatment-section .treatment-outer .treatments>div.treatment-4,.treatment-section .treatment-outer .treatments>div.treatment-3 {
	
	-webkit-transition-delay:2.5s;
	-moz-transition-delay:2.5s;
	transition-delay:2.5s
}
 .treatment-section .treatment-outer .treatments>div.treatment-12 .divider, .treatment-section .treatment-outer .treatments>div.treatment-2 .divider,  .treatment-section .treatment-outer .treatments>div.treatment-1 .divider,  .treatment-section .treatment-outer .treatments>div.treatment-3 .divider, .treatment-section .treatment-outer .treatments>div.treatment-4 .divider,  .treatment-section .treatment-outer .treatments>div.treatment-4 .divider, .treatment-section .treatment-outer .treatments>div.treatment-5 .divider,  .treatment-section .treatment-outer .treatments>div.treatment-5 .divider  {
	left:auto;
	right:42px
}
.treatment-section .treatment-outer .treatments>div.treatment-12 .divider:after, .treatment-section .treatment-outer .treatments>div.treatment-4 .divider:after, .treatment-section .treatment-outer .treatments>div.treatment-3 .divider:after {
	right:auto;
	left:0
}
.treatment-section .treatment-outer .treatments>div.treatment-12 .stat-1, .treatment-section .treatment-outer .treatments>div.treatment-3 .stat-1 {
	
	width:200px;
	right:auto;
	left:-324px;
	top:0
}
.treatment-section .treatment-outer .treatments>div.treatment-12 .stat-2, .treatment-section .treatment-outer .treatments>div.treatment-3 .stat-2 {
	
	width:120px;
	right:auto;
	left:-324px;
	top:36px
}
.treatment-section .treatment-outer .treatments>div.treatment-12.active .stat-1, .treatment-section .treatment-outer .treatments>div.treatment-12.active .stat-2, .treatment-section .treatment-outer .treatments>div.treatment-3.active .stat-1, .treatment-section .treatment-outer .treatments>div.treatment-3.active .stat-2 {
	background-position:left 0;
	-webkit-transition:all 0.25s 0.3s;
	-moz-transition:all 0.25s 0.3s;
	transition:all 0.25s 0.3s
}


.treatment-section .treatment-outer .treatments>div.treatment-4.active .stat-1, .treatment-section .treatment-outer .treatments>div.treatment-4.active .stat-2 {
	background-position:left 0;
	-webkit-transition:all 0.25s 0.3s;
	-moz-transition:all 0.25s 0.3s;
	transition:all 0.25s 0.3s
}
.treatment-section .text {
	width:280px;
	float:left;
	padding-top:110px;
	margin-left:-30px;
	opacity:0;
	-webkit-transition:all 0.8s 1.4s;
	-moz-transition:all 0.8s 1.4s;
	transition:all 0.8s 1.4s
}
.treatment-section .text h1 {
	font-size:33px;
	line-height:1.1;
	display:block;
	margin-bottom:18px
}
.treatment-section .text p {
	font-size:16px;
	line-height:23px;
	margin-bottom:26px;
	width:220px
}
.treatment-section .text .btn {
	font-size:20px;
	height:48px;
	line-height:47px;
	display:block;
	width:210px;
	text-align:center;
	text-shadow:0 1px rgba(255,255,255,0.3)
}
.treatment-section.active .text, .treatment-section.active .bg-bars {
	opacity:1
}
.treatment-section.active .text {
	margin-left:0
}
.treatment-section.active .treatments>div {
	-webkit-transform:scale(1);
	-moz-transform:scale(1);
	-ms-transform:scale(1);
	-o-transform:scale(1);
	transform:scale(1)
}

.treatments > div .stat-2{ width:200px !important;}

.treatment-section .treatment-outer .treatments > .treatment-1.active .divider{ width:330px;}
.treatment-section .treatment-outer .treatments > .treatment-2.active .divider{ width:490px;}
.treatment-section .treatment-outer .treatments > .treatment-1 .inner-wrapper .stat-2, .treatment-section .treatment-outer .treatments > .treatment-1 .inner-wrapper .stat-1{ left:-318px;}



 .treatments h2{  font-size:20px; font-weight:600; color:#ffdd00; font-family: 'Open Sans', sans-serif;}


.treatment-section .treatment-outer .treatments>.treatment-11 .inner-wrapper .divider:after, .treatment-section .treatment-outer .treatments>.treatment-10 .inner-wrapper .divider:after, .treatment-section .treatment-outer .treatments>.treatment-9 .inner-wrapper .divider:after, .treatment-section .treatment-outer .treatments>.treatment-8 .inner-wrapper .divider:after, .treatment-section .treatment-outer .treatments>.treatment-7 .inner-wrapper .divider:after , .treatment-section .treatment-outer .treatments>.treatment-6 .inner-wrapper .divider:after { right:0px !important;}


.treatments > div.active .stat-1 h2{ position:absolute; bottom:-6px; opacity:1;  }

.treatments > div .stat-1 h2{ position:absolute; bottom:20px; opacity:0;   transition: all 0.3s ease-out 0s;-moz-transition: all 0.3s ease-out 0s;-webkit-transition: all 0.3s ease-out 0s;-o-transition: all 0.3s ease-out 0s; }
.treatments > div .stat-2{ opacity:0;}
.treatments > div .stat-2{ opacity:1;}

.treatments > div .stat-2 p{font-family: 'Open Sans', sans-serif;   font-size:14px; font-weight:normal; color:#fff; position:absolute; top:10px; transition: all 0.3s ease-out 0s;-moz-transition: all 0.3s ease-out 0s;-webkit-transition: all 0.3s ease-out 0s;-o-transition: all 0.3s ease-out 0s; opacity:0;}
.treatments > div .stat-2 p span{ font-size:21px;}
.treatments > div .stat-2 p a{ font-size:19px; color:#3dbed8; transition: all 0.3s ease-out 0s;-moz-transition: all 0.3s ease-out 0s;-webkit-transition: all 0.3s ease-out 0s;-o-transition: all 0.3s ease-out 0s; }
.treatments > div .stat-2 p a:hover{ color:#a0d933;}
.treatments > div.active .stat-2 p{ top:0; opacity:1;}



.treatment-2{ right: 14% !important; top: 40% !important;}
.treatment-section .treatment-outer .treatments > .treatment-2.active .divider{ width:358px;}
.treatment-section .treatment-outer .treatments > .treatment-2 .inner-wrapper .stat-1, .treatment-section .treatment-outer .treatments > .treatment-2 .inner-wrapper .stat-2{ left:-336px;}


.treatment-3{  left: 32% !important;
  bottom: 21%!important;}


.treatment-4{ left: 55% !important;
  bottom: 10% !important;}

.treatment-section .treatment-outer .treatments > .treatment-4.active .divider{ width:358px;}
.treatment-section .treatment-outer .treatments > .treatment-4 .inner-wrapper .stat-1, .treatment-section .treatment-outer .treatments > .treatment-4 .inner-wrapper .stat-2{ left:-336px;}


.treatment-5{   right: 12% !important;
  bottom: 17% !important;}
.treatment-section .treatment-outer .treatments > .treatment-5.active .divider{ width:348px;}

.treatment-section .treatment-outer .treatments > .treatment-5 .inner-wrapper .stat-1, .treatment-section .treatment-outer .treatments > .treatment-5 .inner-wrapper .stat-2{ left:-320px; width:300px;}


.treatment-6{     left: 22% !important;
  top: 42% !important;}

.treatment-section .treatment-outer .treatments > .treatment-6 .inner-wrapper .stat-1, .treatment-section .treatment-outer .treatments > .treatment-6 .inner-wrapper .stat-2{ left:210px ; width:200px;}
.treatment-section .treatment-outer .treatments > .treatment-6 .inner-wrapper .stat-2 p{ width:auto;}

.treatment-section .treatment-outer .treatments > .treatment-6.active .divider{ width:390px;}


.treatment-7{ left:629px !important; bottom: 70px !important;}
.treatment-section .treatment-outer .treatments > .treatment-7.active .divider{ width:395px;}
.treatment-section .treatment-outer .treatments > .treatment-7 .inner-wrapper .stat-1, .treatment-section .treatment-outer .treatments > .treatment-7 .inner-wrapper .stat-2{ left:210px ;}


.treatment-8{ left:742px !important; bottom: 80px !important;}
.treatment-section .treatment-outer .treatments > .treatment-8.active .divider{ width:300px;}
.treatment-section .treatment-outer .treatments > .treatment-8 .inner-wrapper .stat-1, .treatment-section .treatment-outer .treatments > .treatment-8 .inner-wrapper .stat-2{ left:125px ;}


.treatment-9{ left:540px !important; bottom: 205px !important;}
.treatment-section .treatment-outer .treatments > .treatment-9.active .divider{ width:500px;}
.treatment-section .treatment-outer .treatments > .treatment-9 .inner-wrapper .stat-1, .treatment-section .treatment-outer .treatments > .treatment-9 .inner-wrapper .stat-2{ left:320px ;}


.treatment-10{ left:703px !important; bottom:191px !important;}
.treatment-section .treatment-outer .treatments > .treatment-10.active .divider{ width:335px;}
.treatment-section .treatment-outer .treatments > .treatment-10 .inner-wrapper .stat-1, .treatment-section .treatment-outer .treatments > .treatment-10 .inner-wrapper .stat-2{ left:165px ;}


.treatment-11{ left:760px !important; bottom:430px !important;}
.treatment-section .treatment-outer .treatments > .treatment-11.active .divider{ width:285px;}
.treatment-section .treatment-outer .treatments > .treatment-11 .inner-wrapper .stat-1, .treatment-section .treatment-outer .treatments > .treatment-11 .inner-wrapper .stat-2{ left:165px ;}

.treatment-12{ left: 270px !important; top: 400px !important;}
.treatment-section .treatment-outer .treatments > .treatment-12.active .divider{ width:290px;}
.treatment-section .treatment-outer .treatments > .treatment-12 .inner-wrapper .stat-1, .treatment-section .treatment-outer .treatments > .treatment-12 .inner-wrapper .stat-2{ left:-270px; width:300px;}





